Subject: Re: [bmwg] draft-papneja-bgp-basic-dp-convergence-01

From: "Fernando Calabria (fcalabri)" <[email-masked]>
Date: Mon, 16 May 2011 11:08:23 -0500

Hi there, 

Just a quick couple of comments back from our meeting in Prague ... 

Regardless the DUT implementation, a reference / note in regards of  the
EoR  "support" in the "Emulator" device will be beneficial as I don't
see it mentioned in the doc or even @ 4098 as this may  play a role in
some of your test cases like the "hard reset" ones and possible affect
the RIB out  convergence event . 
Also section 4.4  having defined the update-delay as cero ... I
personally don't think this is realistic", at the most I would leave it
as a "configurable" parameter to be documented accordingly ... 

Rgds 

--- Fer